<?
/*
Àâòîð: Äåíèñ Ñìèðíîâ
Íèê: ÑÒÐÅËÎÊ
email: steel-16@mail.ru
Òåëåôîíû: +79025532794
	 +79147999424
	 +79244202875
Ñàéò: http://ñîöêà.ðô
          http://i-social.pp.ua
*/

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `foto` WHERE `id` = '".intval($_GET['id'])."'"),0)==1)
{
$post=mysql_fetch_array(mysql_query("SELECT * FROM `foto` WHERE `id` = '".intval($_GET['id'])."' LIMIT 1"));
unlink(H.'sys/foto/'.$post['id'].'.jpg');

if (isset($user) && ($user['level']>$ank['level'] || $user['level']==4))
mysql_query("DELETE FROM `foto` WHERE `id` = '$post[id]'");

$q=mysql_query("SELECT * FROM `foto` WHERE `id` = '$post[id]'");


}



if (isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL)
header("Location: ".$_SERVER['HTTP_REFERER']);
else
header("Location: index.php?".SID);

?>